Katello - Bug #6218

Have the pulp ping check use the /status route
06/13/2014 04:25 PM - David Davis

Status:
Priority:
Assignee:
Category:
Target version:
Difficulty:
Triaged:
Bugzilla link:

Pull request:

Closed

Normal

Repositories
Katello 2.0

Yes
1112764

https://github.com/Katello/katello/pull/443
6

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Use the status route from their api in the pulp ping. It's unauthenticated and seems more appropriate.

http://pulp-dev-guide.readthedocs.org/en/latest/integration/rest-api/status.html

Associated revisions

Revision 6510850 - 07/16/2014 11:03 AM - David Davis
Fixes #6218,B21112764 - Using pulp status route for ping

Revision efb45564 - 07/17/2014 10:59 AM - David Davis
Merge pull request #4436 from daviddavis/temp/20140716110339

Fixes #6218,BZ1112764 - Using pulp status route for ping

History

#1 - 06/13/2014 11:35 PM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 12:21 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/18/2014 02:27 PM - David Davis
- Assignee deleted (David Davis)

#4 - 06/24/2014 03:59 PM - Eric Helms
- Bugzilla link set to https.//bugzilla.redhat.com/show_bug.cgi?id=1112764

#5 - 07/07/2014 09:36 AM - Eric Helms
- Target version deleted (48)

#6 - 07/16/2014 11:03 AM - The Foreman Bot
- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4436 added

#7 - 07/17/2014 11:02 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
http://pulp-dev-guide.readthedocs.org/en/latest/integration/rest-api/status.html

Applied in changeset katello|e6510850fd7bf388cbbbe6d5798f896019b496¢7.

#8 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
